uuid: e8c0c603-bee4-4b9b-bfe3-6f9824b5ffb1
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_slogan
    - paragraphs.paragraphs_type.homepage_intro_text
  module:
    - text
id: paragraph.homepage_intro_text.field_slogan
field_name: field_slogan
entity_type: paragraph
bundle: homepage_intro_text
label: 'Mainstage heading'
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text
